player.setStunned(10000);
chat.print("Fine, let's begin with the bases.");
sound.playSoundUI("sound.dialogue next");
time.sleep(3);
chat.print("In Zelda Adventure, you can't destroy any block.");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("You can use two items at the same time : one with your right hand and one with your left hand.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("You can choose the right hand's item by pressing the corresponding number or with your mouse's wheel.");
sound.playSoundUI("sound.dialogue next");
time.sleep(7);
chat.print("You can choose the left hand's item by pressing ctrl + number or with ctrl + wheel.");
sound.playSoundUI("sound.dialogue next");
time.sleep(7);
chat.print("Let's continue with battle information.");
sound.playSoundUI("sound.dialogue next");
time.sleep(3);
chat.print("Can you see it ?");
sound.playSoundUI("sound.dialogue next");
time.sleep(3);
chat.print("This is a horrifying slime.");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("Take this sword and try to beat it.");
sound.playSoundUI("sound.dialogue next");
player.getInventory().addItem(Item(268));
time.sleep(3);
chat.print("If your sword is in your left hand, you can attack with left click.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("If the sword is in your right hand, you can attack with right click.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("Good luck !");
sound.playSoundUI("sound.dialogue next");
time.sleep(1);

player.setStunned(0);